読者です 読者をやめる 読者になる 読者になる

Eclipse のインストール

なんとこれを書いている PC には Eclipse がインストールされていないのでした ^^;;;;;;

というわけで、まずは Eclipse をインストール。LG3D は Tiger が必須なので、もちろん 3.1 です。

とりあえず、英語版そのままで使っていきます。というのも、java.net の LG3D プロジェクトにフィードバックするときに、英語版の方がやりやすいからです。

そういえば、Eclipse の使い道として Subversion のクライアントもありました。まぁ、CVS のクライアントと大して変わらないんですけどね。